#error .error-block {
	text-align: center;
}

#error .error-title {
	font-size: 150px;
}
#error .lead {
	font-size: 60px;
}

#error .form-control {
	margin: 0;
}

.loading {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 11050;
	background-color: rgba(51, 51, 51, 0.2) !important;
}

#global.loading {
	position: fixed;
}

.loading .spinner {
	position: absolute;
	margin: auto;
	display: inline-block;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	width: 160px;
	height: 24px;
	background-image: url("/data/images/loading.gif") !important;
	background-repeat: no-repeat;
}

#locations {
	display: none;
}

.contact .form-group {
	position: relative;
}

.contact .form-group .control-label {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	color: #555555;
	height: auto;
	font-size: 1.786rem;
	line-height: 1.2em;
	font-weight: lighter;
	font-family: "Lato", sans-serif;
	padding: 0.56em 0.76em;
	text-transform: none;
}

.contact .form-group input,
.contact .form-group textarea {
	z-index: 2;
	line-height: 1.2em;
}

.contact .form-group input:not([value='']) + label,
.contact .form-group input:focus + label,
.contact .form-group textarea:valid + label,
.contact .form-group textarea:focus + label {
	opacity: 0;
	visibility: hidden;
}

.contact .form-group textarea {
	resize: vertical;
}

.contact .form-group textarea:focus {
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}

.contact .form-group.has-error input,
.contact .form-group.has-error textarea,
.contact .form-subscribe .email-container.has-error input {
	border: 1px solid #a94442;
}

.contact .form-group.has-error label.control-label {
	color: #a94442 !important;
}

.contact .ignore .form-control {
}

.contact .required .control-label:after {
	content: " *";
}

.contact #results {
	display: none;
	border: 1px solid #cccccc;
	text-align: center;
}

.contact #results .text {
	margin: 10px;
}

.contact #results.show {
	display: block;
	padding: 10px;
}

.contact #results {
	margin-bottom: 30px;
}

.contact #results.error {
	border-color: #a94442 !important;
	color: #a94442;
}

.contact #results.success {
	border-color: #DD7902 !important;
	color: #DD7902;
}

.contact #form {
	position: relative;
	overflow: hidden;
	float: left;
}

.header-photo {
	display: table;
	height: 340px;
	background-position: top center;
}

body:not(#error) .ct-mediaSection:not(.header-photo) .ct-mediaSection-inner {
	display: block;
}

.ct-widget-categories a.active {
	pointer-events: none;
}
.ct-widget-categories a.active p {
	color: #223f91;
	padding-left: 20px;
}

.ct-widget-categories a.active p::before {
	left: 0;
	margin-right: 15px;
}

#contact-map {
	height: 500px;
}

footer ul.menu {
	list-style: none;
	padding: 0;
}

footer ul.menu li {
	padding: 5px 0;
}

.help-center {
	font-size: 29px !important;
	border-top: 1px dashed #333;
	margin-top: 20px;
}

#reservations .ct-product-gallery .ct-product.ct-product--type2:first-child {
	padding-top: 0;
}

.contact .form-group .ct-checkbox input + label {
	opacity: 1;
	visibility: visible;
}

.contact .form-group.has-error .ct-checkbox input + label {
	color: #a94442 !important;
}

#reservations .reservation .ct-checkbox {
	margin: 10px 0;
}

.navbar.ct-navbar .navbar-header img {
	width: 270px;
}

#reservations .ct-form-group.input-daterange label.control-label,
#reservations .ct-form-group.input-daterange input,
#reservations .ct-form-group input {
	width: 100%;
}

#reservations .media.pricing {
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px dashed #ececec;
}

#reservations .media > .widget-title-sub {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 0;
}

#reservations .media.pricing.addon {
	display: none;
}

#content {
	min-height: calc(100vh - 340px - 5rem - 70px - 218px);
}